.nav{display:none;}

.NavSlideOut {position:relative;}
.NavSlideOut * {font-family: arial,helvetica,clean,sans-serif;padding:0;margin:0;font-size:14px;line-height:1em;}
.NavSlideOut ul, .NavSlideOut li, .NavSlideOut a{list-style:none;margin:0;padding:0;text-decoration:none!important;color:#333333!important}
.NavSlideOut li.NavSectionTitle{padding:.8em 1em .5em .8em;font-weight:bold;font-size:.9em}
.NavSlideOut a{display:block;padding:.35em .8em;font-size:1em;margin:0;}
.NavSlideOut a:hover, .NavSlideOut a.active{font-weight:bold;}
.NavSlideOut a span{float:right;line-height:10px;}

.NavSlideOut__NavRoot{display: block; width:100%;height:42px;z-index: 100;border-bottom:1px solid #333;}
.NavSlideOut__NavRoot ul{display:flex;align-content:space-around;align-items:center}
.NavSlideOut__NavRoot li{flex-grow:1;text-align:center;white-space: nowrap}
.NavSlideOut__NavRoot a{font-weight:bold;padding:1em;}
.NavSlideOut__NavRoot li.is-thin a{padding:1em .25em;}
.NavSlideOut__NavRoot a:hover, .NavSlideOut__NavRoot a.active{border-bottom:3px solid black;padding-top:.85em!important}

.NavSlideOut section{animation-duration:.5s;animation-timing-function: ease-in-out;transition-duration:.5s;transition-timing-function: ease-in-out;-webkit-transform-style: preserve-3d}
.NavSlideOut__SlideSection{position:absolute;height:0;width:calc(100% - 2px);background:#f1f1f1;z-index:101;overflow:hidden;border:1px solid #ffffff}
.NavSlideOut__SlideSection section{height:0;}
.NavSlideOut__NavSection{position:absolute;top:0;left:0;width:calc(25% - 1px);height:0;background:#fafafa;border-right:1px solid #d7d7d7;}

.NavSlideOut__NavSection a{/*font-stretch: condensed;*/font-size:13px}
.NavSlideOut .NavSection-1{z-index:104;}
.NavSlideOut .NavSection-2{z-index:103;}
.NavSlideOut .NavSection-3{z-index:102;}

.NavSectionImage{background: #efefef;background-size:cover;background-position:center center;width:25%;border:0;}

.NavSlideOut__SlideSection.showing-2 {display:block;height:600px;border:1px solid #999999}
.NavSlideOut__SlideSection.showing-2 section{height:600px;}
.NavSlideOut__SlideSection.showing-2 .NavSection-1{}
.NavSlideOut__SlideSection.showing-2 .NavSection-2,
.NavSlideOut__SlideSection.showing-2 .NavSection-3{left:0;}
.NavSlideOut__SlideSection.showing-2 .NavSectionImage{left:25%;width:75%}


.NavSlideOut__SlideSection.showing-3 {display:block;height:600px;border:1px solid #999999}
.NavSlideOut__SlideSection.showing-3 section{height:600px;}
.NavSlideOut__SlideSection.showing-3 .NavSection-1{}
.NavSlideOut__SlideSection.showing-3 .NavSection-2,
.NavSlideOut__SlideSection.showing-3 .NavSection-3{left:25%;}
.NavSlideOut__SlideSection.showing-3 .NavSectionImage{left:50%;width:50%;}

.NavSlideOut__SlideSection.showing-4 {display:block;height:600px;border:1px solid #999999}
.NavSlideOut__SlideSection.showing-4 section{height:600px;}
.NavSlideOut__SlideSection.showing-4 .NavSection-1{}
.NavSlideOut__SlideSection.showing-4 .NavSection-2{left:25%;}
.NavSlideOut__SlideSection.showing-4 .NavSection-3{left:50%;}
.NavSlideOut__SlideSection.showing-4 .NavSectionImage{left:75%;width:25%}

.NavSlideOut__SlideSection .NavSection-3 ul.is-big-list a{padding:.125em 1em;!important;}
.NavSlideOut__SlideSection .NavSection-3 a{line-height:15px;}